version: '3.3'
services:
  escape-room:
    container_name: escape
    ports:
        - 4000:3000
    build:
      context: .
      dockerfile: Dockerfile
    volumes:
      - ./src:/app/src   
      - ./public:/app/public
      - ./node_modules:/app/node_modules